Debian Bug report logs - #632953
[INTL:es] Spanish debconf template translation for pnp4nagios

version graph

Package: pnp4nagios; Maintainer for pnp4nagios is Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>; Source for pnp4nagios is src:pnp4nagios.

Reported by: Camaleón <noelamac@gmail.com>

Date: Thu, 7 Jul 2011 10:42:44 UTC

Severity: wishlist

Tags: l10n, patch

Found in version pnp4nagios/0.6.13-1

Fixed in version pnp4nagios/0.6.16-1

Done: Sebastian Harl <tokkee@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Thu, 07 Jul 2011 10:42:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Thu, 07 Jul 2011 10:42:50 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Spanish debconf template translation for pnp4nagios
Date: Thu, 7 Jul 2011 12:41:09 +0200
[Message part 1 (text/plain, inline)]
Package: pnp4nagios
Version: 0.6.13-1
Severity: wishlist
Tags: l10n patch

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Information stored :
Bug#632953; Package pnp4nagios. (Fri, 30 Dec 2011 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and filed, but not forwarded. (Fri, 30 Dec 2011 08:21:04 GMT) Full text and rfc822 format available.

Message #10 received at 632953-quiet@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: pnp4nagios@packages.debian.org, debian-i18n@lists.debian.org
Cc: 632953-quiet@bugs.debian.org
Subject: Exploring the possibility of an l10n upload of pnp4nagios to fix pending po-debconf l10n bugs
Date: Fri, 30 Dec 2011 09:19:40 +0100
[Message part 1 (text/plain, inline)]
Dear Debian maintainer,

("oh no, not him again"...)

The pnp4nagios Debian package, which you are the maintainer of, has
pending bug report(s) which include translation updates or fixes
for po-debconf, namely bug number 632953 (and maybe other similar bugs).

So, sorry for this, but the radar beeped at your package and here am I
with what I usually call an "NMU intent"...:-). Please take this as a "very
soft" NMU intent. Of course, there is no hurry or deadline...just
"old" bugs we think are easy to get rid of.

In case you can't update your package, I hereby propose, as part
of a more general action of the Debian i18n Task Force to build and
possibly upload a non-maintainer upload for pnp4nagios in order to fix
this as well as all pending translations for the debconf templates.

Of course, as you're probably pretty active on that package, an upload
by you would also be OK...as long as it allows a round of translation
updates.

Such changes are always harmless, which explains why I safely consider
building NMU's for such issues even though they're obviously non critical.

The schedule for the NMU (in case it happens, that is if you agree with it
or if I don't receive any answer in 4 days) is roughly the following:

 Friday, December 30, 2011   : send this notice
 Tuesday, January 03, 2012       : post a NMU announcement to debian-i18n with you
                 (maintainer) CC'ed
 Wednesday, January 11, 2012       : deadline for receiving translation updates
 Thursday, January 12, 2012       : build the package and upload it to DELAYED/7-day
                 send the NMU patch to the BTS
 Thursday, January 19, 2012       : NMU reaches incoming

If you intent to upload yourself, please discuss with me. I propose
handling a translation update round and I can handle it myself for you.
That will just require a few days. That could maybe save you from
seeing me coming back again in a few months.

In case I upload an NMU, I will subscribe to the Package Tracking System for
pnp4nagios and follow its life for 60 days after my NMU in order to fix
any issue potentially introduced by my upload.

Let me know, as soon as possible, if you have any kind of objection to this
process.

If you'd rather do the fix yourself, I will of course leave the package
alone. Same if you have reasons not to do the update now.

-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Wed, 04 Jan 2012 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Wed, 04 Jan 2012 07:51:04 GMT) Full text and rfc822 format available.

Message #15 received at 632953@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: debian-i18n@lists.debian.org
Cc: 632953@bugs.debian.org
Subject: Announce of the upcoming NMU for the pnp4nagios package
Date: Wed, 4 Jan 2012 07:19:11 +0100
[Message part 1 (text/plain, inline)]
Dear maintainer of pnp4nagios and Debian translators,

Some days ago, I sent a notice to the maintainer of the pnp4nagios Debian
package, mentioning the status of at least one old po-debconf translation update in the BTS.

I announced the intent to build and possibly upload a non-maintainer upload
for this package in order to fix this long-time pending localization
bug as well as all other pending translations.

The package maintainer agreed for the NMU or did not respond in four
days, so I will proceed with the NMU.

The full planned schedule is available at the end of this mail.

The package is currently translated to: 
de es fr ja nl pt ru sv

Among these, the following translations are incomplete: <none>

If you did any of the, currently incomplete, translations you will get
ANOTHER mail with the translation to update.

Other translators also have the opportunity to create new translations
for this package. Once completed, please send them as a bug report
against the pnp4nagios package so I can incorporate them in the build.

The deadline for receiving updates and new translations is Thursday, January 12, 2012. If you
are not in time you can always send your translation to the BTS.

The POT file is attached to this mail.

If the maintainer objects to this process I will immediately abort my NMU
and send him/her all updates I receive.

Otherwise the following will happen (or already has):

 Friday, December 30, 2011   : send the first intent to NMU notice to
                 the package maintainer.
 Wednesday, January 04, 2012       : send this notice
 Thursday, January 12, 2012       : (midnight) deadline for receiving translation updates
 Friday, January 13, 2012       : build the package and upload it to DELAYED/7-day
                 send the NMU patch to the BTS
 Friday, January 20, 2012       : NMU uploaded to incoming

Thanks for your efforts and time.

-- 


-- 


[templates.pot (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Thu, 05 Jan 2012 09:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Harl <tokkee@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Thu, 05 Jan 2012 09:39:05 GMT) Full text and rfc822 format available.

Message #20 received at 632953@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: Christian PERRIER <bubulle@debian.org>, 632953@bugs.debian.org
Cc: debian-i18n@lists.debian.org
Subject: Re: [Pkg-nagios-devel] Bug#632953: Announce of the upcoming NMU for the pnp4nagios package
Date: Thu, 5 Jan 2012 10:29:57 +0100
[Message part 1 (text/plain, inline)]
Hi Christian,

On Wed, Jan 04, 2012 at 07:19:11AM +0100, Christian PERRIER wrote:
> Some days ago, I sent a notice to the maintainer of the pnp4nagios Debian
> package, mentioning the status of at least one old po-debconf translation update in the BTS.
> 
> I announced the intent to build and possibly upload a non-maintainer upload
> for this package in order to fix this long-time pending localization
> bug as well as all other pending translations.

I'm sorry, I must have missed that E-mail (and did not find it in my
mailbox just now). Anyway, thanks for offering your help!

> If the maintainer objects to this process I will immediately abort my NMU
> and send him/her all updates I receive.
> 
> Otherwise the following will happen (or already has):

>  Friday, January 13, 2012       : build the package and upload it to DELAYED/7-day
>                  send the NMU patch to the BTS

There are a few other issues I'd like to fix. I hope to get around to
take care of all that myself until Jan 13. If not, please don't hesitate
to upload to unstable directly (skipping DELAYED). This will make it
easier for me to catch up with the other stuff after that.

Thanks,
Sebastian

-- 
Sebastian "tokkee" Harl +++ GnuPG-ID: 0x8501C7FC +++ http://tokkee.org/

Those who would give up Essential Liberty to purchase a little Temporary
Safety, deserve neither Liberty nor Safety.         -- Benjamin Franklin

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Thu, 05 Jan 2012 20:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Thu, 05 Jan 2012 20:45:05 GMT) Full text and rfc822 format available.

Message #25 received at 632953@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Sebastian Harl <tokkee@debian.org>
Cc: 632953@bugs.debian.org, debian-i18n@lists.debian.org
Subject: Re: [Pkg-nagios-devel] Bug#632953: Announce of the upcoming NMU for the pnp4nagios package
Date: Thu, 5 Jan 2012 18:46:33 +0100
[Message part 1 (text/plain, inline)]
Quoting Sebastian Harl (tokkee@debian.org):
> Hi Christian,
> 
> On Wed, Jan 04, 2012 at 07:19:11AM +0100, Christian PERRIER wrote:
> > Some days ago, I sent a notice to the maintainer of the pnp4nagios Debian
> > package, mentioning the status of at least one old po-debconf translation update in the BTS.
> > 
> > I announced the intent to build and possibly upload a non-maintainer upload
> > for this package in order to fix this long-time pending localization
> > bug as well as all other pending translations.
> 
> I'm sorry, I must have missed that E-mail (and did not find it in my
> mailbox just now). Anyway, thanks for offering your help!

That happens, no problem.

It seems you'd prefer uploading yourself, which I perfectly
understand. Then I propose sending you the "final" patch for the
planned "NMU" and leave it up to you to upload (or just tell me "go
ahead").

After all, it not like we're running out of time, so waiting for a few
days is not a problem.

In such cases, I send the proposed patch, set a flag to my monitoring
system that says "wait for 7 days before pinging that maintainer
again"...and then I wait.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Sun, 08 Jan 2012 20:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Harl <tokkee@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Sun, 08 Jan 2012 20:33:03 GMT) Full text and rfc822 format available.

Message #30 received at 632953@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: Christian PERRIER <bubulle@debian.org>
Cc: 632953@bugs.debian.org, debian-i18n@lists.debian.org
Subject: Re: [Pkg-nagios-devel] Bug#632953: Announce of the upcoming NMU for the pnp4nagios package
Date: Sun, 8 Jan 2012 21:30:20 +0100
[Message part 1 (text/plain, inline)]
Hi,

On Thu, Jan 05, 2012 at 06:46:33PM +0100, Christian PERRIER wrote:
> Quoting Sebastian Harl (tokkee@debian.org):
> > On Wed, Jan 04, 2012 at 07:19:11AM +0100, Christian PERRIER wrote:
> > > Some days ago, I sent a notice to the maintainer of the pnp4nagios Debian
> > > package, mentioning the status of at least one old po-debconf translation update in the BTS.
> > > 
> > > I announced the intent to build and possibly upload a non-maintainer upload
> > > for this package in order to fix this long-time pending localization
> > > bug as well as all other pending translations.
> > 
> > I'm sorry, I must have missed that E-mail (and did not find it in my
> > mailbox just now). Anyway, thanks for offering your help!
> 
> That happens, no problem.
> 
> It seems you'd prefer uploading yourself, which I perfectly
> understand. Then I propose sending you the "final" patch for the
> planned "NMU" and leave it up to you to upload (or just tell me "go
> ahead").

Sounds great to me :-) Thanks!

Cheers,
Sebastian

-- 
Sebastian "tokkee" Harl +++ GnuPG-ID: 0x8501C7FC +++ http://tokkee.org/

Those who would give up Essential Liberty to purchase a little Temporary
Safety, deserve neither Liberty nor Safety.         -- Benjamin Franklin

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Fri, 13 Jan 2012 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Fri, 13 Jan 2012 19:39:04 GMT) Full text and rfc822 format available.

Message #35 received at 632953@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 632953@bugs.debian.org
Subject: Patch for the l10n upload of pnp4nagios
Date: Fri, 13 Jan 2012 20:36:23 +0100
[Message part 1 (text/plain, inline)]
Dear maintainer of pnp4nagios,

On Wednesday, January 04, 2012 I sent you a notice announcing my intent to upload a
NMU of your package to fix its pending l10n issues, after an initial
notice sent on Friday, December 30, 2011.

We finally agreed that you would do the update yourself at the end of
the l10n update round.

That time has come.

To help you out, here's the patch which I would have used for an NMU.
Please feel free to use all of it...or only the l10n part of it.

The corresponding changelog is:


Source: pnp4nagios
Version: 0.6.13-1.1
Distribution: UNRELEASED
Urgency: low
Maintainer: Christian Perrier <bubulle@debian.org>
Date: Fri, 30 Dec 2011 09:17:47 +0100
Closes: 632953 651432 654214 654816 655132
Changes: 
 pnp4nagios (0.6.13-1.1) UNRELEASED; urgency=low
 .
   * Non-maintainer upload.
   * Fix pending l10n issues. Debconf translations:
   * Spanish; (Camaleón).  Closes: #632953
   * Portuguese (Pedro Ribeiro).  Closes: #651432
   * Dutch; (Jeroen Schot).  Closes: #654214
   * Danish (Joe Hansen).  Closes: #654816
   * Czech (Michal Simunek).  Closes: #655132

-- 


[pnp4nagios.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Sat, 21 Jan 2012 08:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Sat, 21 Jan 2012 08:06:03 GMT) Full text and rfc822 format available.

Message #40 received at 632953@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 632953@bugs.debian.org
Subject: Re: Bug#632953: Patch for the l10n upload of pnp4nagios
Date: Sat, 21 Jan 2012 09:04:51 +0100
[Message part 1 (text/plain, inline)]
Quoting Christian PERRIER (bubulle@debian.org):
> 
> Dear maintainer of pnp4nagios,
> 
> On Wednesday, January 04, 2012 I sent you a notice announcing my intent to upload a
> NMU of your package to fix its pending l10n issues, after an initial
> notice sent on Friday, December 30, 2011.
> 
> We finally agreed that you would do the update yourself at the end of
> the l10n update round.
> 
> That time has come.

Ping? You mentioned me that if you don't do the upload, I would upload
myself, but I prefer doing a last check to avoid any collision.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Sun, 29 Jan 2012 17:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Sun, 29 Jan 2012 17:09:06 GMT) Full text and rfc822 format available.

Message #45 received at 632953@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 632953@bugs.debian.org
Cc: Sebastian Harl <tokkee@debian.org>
Subject: Re: Bug#632953: Patch for the l10n upload of pnp4nagios
Date: Sun, 29 Jan 2012 18:07:16 +0100
[Message part 1 (text/plain, inline)]
Quoting Christian PERRIER (bubulle@debian.org):
> Quoting Christian PERRIER (bubulle@debian.org):
> > 
> > Dear maintainer of pnp4nagios,
> > 
> > On Wednesday, January 04, 2012 I sent you a notice announcing my intent to upload a
> > NMU of your package to fix its pending l10n issues, after an initial
> > notice sent on Friday, December 30, 2011.
> > 
> > We finally agreed that you would do the update yourself at the end of
> > the l10n update round.
> > 
> > That time has come.
> 
> Ping? You mentioned me that if you don't do the upload, I would upload
> myself, but I prefer doing a last check to avoid any collision.

Last ping before upload (next week), this time CC'ing Sebastian
directly...


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#632953; Package pnp4nagios. (Tue, 31 Jan 2012 07:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Harl <tokkee@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Tue, 31 Jan 2012 07:48:05 GMT) Full text and rfc822 format available.

Message #50 received at 632953@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: Christian PERRIER <bubulle@debian.org>
Cc: 632953@bugs.debian.org
Subject: Re: Bug#632953: Patch for the l10n upload of pnp4nagios
Date: Tue, 31 Jan 2012 08:35:18 +0100
[Message part 1 (text/plain, inline)]
Hi Christian,

On Sun, Jan 29, 2012 at 06:07:16PM +0100, Christian PERRIER wrote:
> Quoting Christian PERRIER (bubulle@debian.org):
> > Quoting Christian PERRIER (bubulle@debian.org):
> > > On Wednesday, January 04, 2012 I sent you a notice announcing my intent to upload a
> > > NMU of your package to fix its pending l10n issues, after an initial
> > > notice sent on Friday, December 30, 2011.
> > > 
> > > We finally agreed that you would do the update yourself at the end of
> > > the l10n update round.
> > > 
> > > That time has come.
> > 
> > Ping? You mentioned me that if you don't do the upload, I would upload
> > myself, but I prefer doing a last check to avoid any collision.
> 
> Last ping before upload (next week), this time CC'ing Sebastian
> directly...

I'm currently about to update the package to the latest upstream
version. l10n issues will be addressed as well. I suppose, the upload
will happen within the next few hours.

Thanks again for your efforts and the great communication!

Cheers,
Sebastian

-- 
Sebastian "tokkee" Harl +++ GnuPG-ID: 0x8501C7FC +++ http://tokkee.org/

Those who would give up Essential Liberty to purchase a little Temporary
Safety, deserve neither Liberty nor Safety.         -- Benjamin Franklin

[signature.asc (application/pgp-signature, inline)]

Reply sent to Sebastian Harl <tokkee@debian.org>:
You have taken responsibility. (Tue, 31 Jan 2012 14:54:12 GMT) Full text and rfc822 format available.

Notification sent to Camaleón <noelamac@gmail.com>:
Bug acknowledged by developer. (Tue, 31 Jan 2012 14:54:12 GMT) Full text and rfc822 format available.

Message #55 received at 632953-close@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: 632953-close@bugs.debian.org
Subject: Bug#632953: fixed in pnp4nagios 0.6.16-1
Date: Tue, 31 Jan 2012 14:51:00 +0000
Source: pnp4nagios
Source-Version: 0.6.16-1

We believe that the bug you reported is fixed in the latest version of
pnp4nagios, which is due to be installed in the Debian FTP archive:

pnp4nagios-bin_0.6.16-1_amd64.deb
  to main/p/pnp4nagios/pnp4nagios-bin_0.6.16-1_amd64.deb
pnp4nagios-web_0.6.16-1_all.deb
  to main/p/pnp4nagios/pnp4nagios-web_0.6.16-1_all.deb
pnp4nagios_0.6.16-1.diff.gz
  to main/p/pnp4nagios/pnp4nagios_0.6.16-1.diff.gz
pnp4nagios_0.6.16-1.dsc
  to main/p/pnp4nagios/pnp4nagios_0.6.16-1.dsc
pnp4nagios_0.6.16-1_all.deb
  to main/p/pnp4nagios/pnp4nagios_0.6.16-1_all.deb
pnp4nagios_0.6.16.orig.tar.gz
  to main/p/pnp4nagios/pnp4nagios_0.6.16.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632953@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Harl <tokkee@debian.org> (supplier of updated pnp4nagios package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Jan 2012 14:00:47 +0100
Source: pnp4nagios
Binary: pnp4nagios pnp4nagios-bin pnp4nagios-web
Architecture: source all amd64
Version: 0.6.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Changed-By: Sebastian Harl <tokkee@debian.org>
Description: 
 pnp4nagios - Nagios addon to create graphs from performance data
 pnp4nagios-bin - Nagios addon to create graphs from performance data (binaries)
 pnp4nagios-web - Nagios addon to create graphs from performance data (web interfac
Closes: 632953 636218 646587 651432 654214 654816 655132
Changes: 
 pnp4nagios (0.6.16-1) unstable; urgency=low
 .
   * New upstream version.
   * debian/control:
     - Depend on jQuery >= 1.6.2 and jQuery-ui >= 1.8.14 (rather than
       unversioned dependencies); this is what upstream did as well.
   * debian/rules:
     - Added recommended targets build-{arch,indep} depending on build-stamp.
   * debian/pnp4nagios-bin.install:
     - Install verify_pnp_config_v2.pl to /u/l/pnp4nagios/libexec/.
   * debian/pnp4nagios-web.postinst:
     - Call a2mod / restart apache2 only if the binaries are available; thanks
       to Wouter Schoot for reporting this (Closes: #636218).
   * debian/po/:
     - Added Spanish debconf translations; thanks to Camaleón for providing
       those (Closes: #632953).
     - Added Portuguese debconf translations; thanks to Pedro Ribeiro for
       providing those (Closes: #651432).
     - Added Dutch debconf translations; thanks to Jeroen Schot for providing
       those (Closes: #654214).
     - Added Danish debconf translations; thanks to Joe Dalton for providing
       those (Closes: #654816).
     - Added Czech debconf translations; thanks to Michal Šimůnek for providing
       those (Closes: #655132).
   * debian/README.Debian:
     - Added a note about installation with Icinga referring to the different
       htpasswd.users file location; thanks to Alexander Reichle-Schmehl for
       reporting this (Closes: #646587).
   * debian/patches/adjust-template-path:
     - Added support for /etc/pnp4nagios/templates.d.
   * debian/README.templates.d:
     - Added README file for the use of /etc/pnp4nagios/templates.d. The file
       will be installed to that directory.
Checksums-Sha1: 
 502b5d8eadc327f5ecdda382e8a05eeb2cbab7be 1459 pnp4nagios_0.6.16-1.dsc
 dc6ef510d01ada73f22f1b08e8bf6f38e3a743ad 3000485 pnp4nagios_0.6.16.orig.tar.gz
 ade26c4b491d84aab1209bdf159d778e3fbeb1e3 20335 pnp4nagios_0.6.16-1.diff.gz
 e0ec50515325fad787298424e433d50723c61400 13892 pnp4nagios_0.6.16-1_all.deb
 d6b40dfe59fc3c496a8ae5bfb0d4958d6cde5d1e 2222064 pnp4nagios-web_0.6.16-1_all.deb
 7d2c1e48f77b32b3df8e2994d837cabfdb33f35c 66376 pnp4nagios-bin_0.6.16-1_amd64.deb
Checksums-Sha256: 
 fff3ab44ea036d505c1df45c79ce9be7e50b2018d3f7b73c04f789dc967b5fa3 1459 pnp4nagios_0.6.16-1.dsc
 c196bca9a9df64289af37bb9c98d122c7a1b00d8bf3688d5e4a0d632d42a33d8 3000485 pnp4nagios_0.6.16.orig.tar.gz
 58c53a66b24326949cd8242b34ee189ba24cb89334e688fbcc7b9cf269298e6c 20335 pnp4nagios_0.6.16-1.diff.gz
 db0a99bb2b9c73634a53ac668b668dcdb075687054c1c51776470ba03608db06 13892 pnp4nagios_0.6.16-1_all.deb
 8774f49d251512c756e13e31389b5e5e62e1eb45e1b418122e4dd8d18864158e 2222064 pnp4nagios-web_0.6.16-1_all.deb
 6623c31f61c309c96e0ea598955fef5963e8f9ff40f22530808e0c8ef5673987 66376 pnp4nagios-bin_0.6.16-1_amd64.deb
Files: 
 ba8ed78efa5b5420f6dbf5d2c47edf9d 1459 net optional pnp4nagios_0.6.16-1.dsc
 53afa0e62eb35575c16a09081be382fa 3000485 net optional pnp4nagios_0.6.16.orig.tar.gz
 d6c5ae30410c0ed58ef5a001f6cbee0c 20335 net optional pnp4nagios_0.6.16-1.diff.gz
 62e19c350da11432567fa8b696681032 13892 net optional pnp4nagios_0.6.16-1_all.deb
 298e0b9c8153dbf16b1e057199fc9c10 2222064 net optional pnp4nagios-web_0.6.16-1_all.deb
 f4c16820ba2c0a46a7894eb883d6ebd3 66376 net optional pnp4nagios-bin_0.6.16-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8n6zoACgkQEFEKc4UBx/zmiwCcDuPrGUDjUdFFZd3yx3uFKtYx
M1kAnimY610AGwJCHXMY3j027uzcC1xQ
=oWX/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Mar 2012 07:38:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:09:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.